/*
Theme Name:     Omega Child Theme
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/


/* Bullets */
.bullets ul {
margin-left: -22px !important;
}

/* Promo Box */
.promo-block .btn i {
padding-left: 12px !important;
}

.promo-block {
background: #fff !important;
}

/* Accordian */
.orange-tabs .panel-body {
background: #fff;
color: #333333;
border-top: 0px;
}

.orange-tabs .panel-primary .panel-heading {
background: #f58220 !important;
}

.orange-tabs .panel-primary .panel-heading a {
color: #fff !important;
}

.btn-link {
box-shadow: 0px 0px 0px 2px #f58220 inset !important;
}

/* Blog */

.widget_recent_entries li {
border-bottom: none !important;
}

.blog-header-title.normal.regular.no-bordered-header.bordered-normal {
font-weight: bold;
padding-top: 24px !important;
}

.single .post .container {
margin-left: -15px !important;
}


.swatch-white-black blockquote:before, [class*="swatch-"] .swatch-white-black blockquote:before {
background-color: #f58220 !important;
} 

.blog-header {
border-bottom: 1px solid #f58220;
}

.post-head.small-screen-center {
text-align: left !important;
}

@media (max-width:992px) {
.small-screen-center .bordered:after {
margin-left: 0x;
left: 0%;
}
.small-screen-center .bordered.bordered-small:after {
margin-left: 0px
}
}


/* Typography */
h1 {
font-size: 56px;
line-height: 1.2em;
text-transform: uppercase;
}

/* Social Contact */
.get-social {
font-size: 20px;
}

.get-social i:hover {
cursor: pointer;
color: #f58220;
}

/* Contact Form */
#responsive-form {
margin:0 auto;
width:100%;
}
.form-row{
width: 100%;
}
.column-half, .column-full{
float: left;
position: relative;
padding-top: 0.65rem;
padding-right: 1.3rem;
padding-bottom: 0.65rem;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
.clearfix:after {
content: "";
display: table;
clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
.column-half{
width: 50%;
}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
width: 100%;
padding: 6px;
font-size: 15px;
}
.wpcf7 input[type="text"]:focus {
background: #fff;
}
.wpcf7-submit {
text-transform: uppercase;
font-weight: bold;
color: #fff !important;
background: #f58220 !important;
}
.wpcf7-submit:hover {
background: #fff !important;
color: #f58220 !important;
}
span.wpcf7-not-valid-tip {
text-shadow: none;
font-size: 12px;
color: #fff;
background: #f52029;
padding: 5px;
}
div.wpcf7-validation-errors { 
text-shadow: none;
border: transparent;
background: #f52029;
padding: 5px;
color: #fff;
text-align: left;
margin: 0;
font-size: 12px;
}
div.wpcf7-mail-sent-ok {
text-align: left;
text-shadow: none;
padding: 5px;
font-size: 12px;
background: #59a80f;
border-color: none;
color: #fff !important;
margin: 0;
}

/* Footer */

.copyright {
font-size: 11px !important;
margin-bottom: 36px !important;
}

#footer i:hover {
color: #f58220;
}

#footer .textwidget {
font-size: 13px;
}

footer#footer {
border-top: 2px solid #f58220;
}

/* Nav Menu */

#masthead .nav > li > a:before {
height: 2px !important;
}

li#menu-item-46 a:before {
left: 12px !important;
}
#masthead .navbar-brand img {
max-width: 200px;
}

/* Scroll Button */
.scroll-to svg polyline {
stroke-width: 10px;
}

.swatch-black .scroll-to svg {
stroke: #f58220 !important;
}

.swatch-black .scroll-to:hover {
border-color: #f58220 !important;
}

#masthead {
box-shadow: 0 0 0 0;
}